<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Diamond Dome</model>
    <vendor>Behringer</vendor>
    <author>Martin Kohl</author>
    <mode>11 Kanal</mode>
  </information>
  <functions>
	<dimmer dmxchannel="0" />
    <strobe dmxchannel="1">
 	<step type="open" mindmx="0" maxdmx="5" />
  	<range type="linear" mindmx="255" maxdmx="6" minval="1" maxval="20" />
  </strobe>
   <rgb>
  	<red dmxchannel="2" />
  	<green dmxchannel="3" />
  	<blue dmxchannel="4" />
  	<white dmxchannel="5" />
  	<amber dmxchannel="6" />
  	<uv dmxchannel="7" />
  </rgb>
  <raw dmxchannel="8" name="Motor" >
  	<range type="linear" mindmx="0" maxdmx="127" minval="0" maxval="50" />
 	<range type="linear" mindmx="128" maxdmx="255" minval="50" maxval="100" />
  </raw >
   <raw dmxchannel="9" name="Auto" >
  	<range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100" />
  </raw>
 <raw dmxchannel="10" name="Speed/Sound Control" >
  	<range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100" />
  </raw>	

   
  </functions>
</device>
